<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="tipInfo.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="tipInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="picInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="picInfo.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUVJREFUWEftlkkO
        gzAMReHeqIuKm1XiWrQOdeSYeCQSXTQSizbDf/4Z7HkKtPW57trw5bHMgeV8Q0EUv+217VKDPjrWt7oy
        yiPqgUmBgLgWrWgD60BXQhAgrjVYdJr25rNgPwDq2amAljiAcXH8bbliQnjErwAccwUnInue2QJ055jb
        gfBGb9ns6QeA5j2JRO8RsMagCxUiEr10AOH/SGtciACgSA8kA1Bc+AP8hAPWU8r398oZoLcgdROk19B7
        CPEGYLYteSD6FmQd4NGfHiQrCu0d8CSlbvQsV1sM6X4urpV3aRFpYkQcDRlWEWXEKwRMjl5RcIGk3aZQ
        tarqU+n2nYA5XIWhor2ow+JIw0ptEUYSbe57qDplgykIOkMP3dCoLVALwJo/sr+aQB0YKeBZq0DcCQCQ
        twOUhDbsxHt8743JALwBEzjGUYpZtmsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="txtInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="chkPieceDivide.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="lblInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="KnTView1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Public</value>
  </data>
  <data name="KnTView1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuMzMw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAeQIA
        AAIBAAAAAQAAAABjAAAAS25vd2xibyhSKS9PQ1ggVGltZSBWaWV3IFZlcnNpb24zLjANCkNvcHlyaWdo
        dCAoYykgMTk5OS0yMDAzIEtOT1dMQk8gQ09SUE9SQVRJT04NCkZpbmFsIFRpbWUgQ2hhcnQhAAAAAAEC
        AAAAAAYD0isAALUSAADkAAAA/wEAAQAAAAAAAAEA6AMAAAADUuMLkY/OEZ3jAKoAS7hRAYAAAJABkF8B
        AA+CbIJyIIJvg1ODVoNig04BAAIAAQABAQEBAQEDAAEA/////wEBAQEBPwAAkAEAAAAA//8AAAIAAgAD
        AAEAAgABAAEAAgABAGQAZAD///8A/wAAAAABMEsxLCwsLDgwMDAwMDEyLDIxMTcsMCwwLDAsMCw4MDAw
        MDAwZiwwLDEsMCw4MDAwMDAxMiwxLDgwMDAwMDEyLDEsMCw1MDMsMCwxODXaMiwxLHl5eXkvbS9kLDgw
        MDAwMDEyLDAsODAwMDAwMGYsMCwxLDAsLDAsMSw4MDAwMDAxMiwwLDgwMDAwMDEyLDAsMCwwLDAsMCwz
        LDEsSEgsODAwMDAwMTIsMCw4MDAwMDAwZiwwLDEsMCwsMCwxLDgwMDAwMDEyLDAsODAwMDAwMTIsMCww
        LDAsMCwwLDMsMSw0LDMwLDE1OSwwLDgwMDAwMDBmLDAsMSwwLDgwMDAwMDEyLDEsODAwMDAwMTIsMSws
        NTI5LDgwMDAwMDEyLDEsMCwwLDEsMCw7ODAwMDAwMGYsMSw4MDAwMDAwZiwxLDgwMDAwMDBmLDAsODAw
        MDAwMGYsMCwsMCwxODUsMTg1LDE4NSwBMAEwAAAAAAABAAAL
</value>
  </data>
  <data name="$this.Name">
    <value>frmPieceDivideUI</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAQAAAAAADoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAd4gA///3f////whwAAAAd4gA///3f/////dwhwAAd4gA///3f/////d/8IcAd4gA///3
        f/////d///8IcIgA///3dmb///d/Ii//CHAA///3f/bm//d/8qsv93CHj//3f/Zmb/d/8qKi93/wh/j3
        f2Zmb/d/Aiov93///wj4f/bmb/d/8LIv93////8If4/2Zvd///AC93/////3cP+P//d/////93+ZH//3
        f/Bm+Pd/////93/5mx/3f///f/h/////93/xmZn3f////wd/j///938BGR/3f/////gP/4//93/wsR/3
        f/////iPsCL493//8AH3f/////iP/7B/+H/////3f8xP//iP//ALB3+P///3f/zLT/iP//APCw//j//3
        f/TMzPiP//AP/wCwEfj3fwRMT/iP//AP/w8AsH/4f/C0T/iP//AP/w/3AAsHf4/wBPiP//AP/w//8AAL
        D/+P//iP//AP/w/38AgAALBE+PiP//AP/w//8AiLAACwf/iP//AP/w/38AiLsAAACwiPj/AP/w//8AiL
        sAAAAAsP//gP/w/38AiLsAAAAAAAsPiI/w//8AiLsAAAAAAAALCP/4/38AiLsAAAAAAAAAALD/+P8AiL
        sAAAAAAAAAAACw//8AiLsAAAAAAAAAAAAACw/wiLsAAAAAAAAAD8AAAH8AAAA8AAAAMAAAABAAAAAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAACAAAAAwAAAAMAA
        AADgAAAA4AAAAPAAAADwAAAB+AAAB/gAAB/8AAB//AAB//4AB//+AB///wB//w==
</value>
  </data>
</root>